<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/com/dmcom2110m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">链接属性设置 (dmcom2110m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 为对象定义附加属性。</Paragraph>
			<Paragraph class="Default">
                              示例 ：如果用户要为 <Link href="/baanerp/dm/glossary/glossary#000063" role="glossary">对象</Link> DOC_REV 的所有实例定义公用属性，则可以借助此进程完成该操作。 用户可以将属性链接至对象，还可以为该属性指定默认值。 使用此设置，可以将对象实例链接至属性。</Paragraph>
			<Paragraph class="Default">使用 <GUIRef href="" role="manual">可编辑链接</GUIRef> 字段，可以启用或禁用 <Link href="/baanerp/dm/com/dmcom2120m000" role="session">链接属性 (dmcom2120m000)</Link> 进程中的 <GUIRef href="" role="manual">默认值</GUIRef> 字段。可以将该字段设置为 <GUIRef href="" role="manual">是</GUIRef> 或 <GUIRef href="" role="manual">否</GUIRef> 。</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">如果 <GUIRef href="" role="manual">可编辑链接</GUIRef> 字段的默认值不可编辑且设置为 <GUIRef href="" role="manual">否</GUIRef> ，并且在 <GUIRef href="" role="manual">规则 (dmcom2170m000)</GUIRef> 进程中使用了指定的属性， Infor ERP 将确保该属性所链接对象的所有实例在规则处理过程中都会受到影响。 如需更多详细资料，请参考 <Link href="/baanerp/dm/com/dmcom2170m000" role="session">规则 (dmcom2170m000)</Link> 进程的“帮助”。</Paragraph>
		</Note>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default"><GUIRef href="" role="manual">链接属性设置 (dmcom2110m000)</GUIRef> 和 <Link href="/baanerp/dm/com/dmcom2120m000" role="session">链接属性 (dmcom2120m000)</Link> 进程提供将属性分配给对象和对象实例的框架。</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="dmcom210.fmid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">系列</Title>
			</Header>
			<FuncDesc>属性所链接的系列标识</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys112.fdsc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">系列</Title>
			</Header>
			<FuncDesc>带有标识的系列的名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom210.mmid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成员</Title>
			</Header>
			<FuncDesc>系列所链接的成员标识</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/dm/glossary/glossary#000054" role="glossary">系列成员</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="dmsys111.odsc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成员</Title>
			</Header>
			<FuncDesc>带有标识的成员名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom210.atid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">属性</Title>
			</Header>
			<FuncDesc>系列所链接的属性标识</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom200.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">属性</Title>
			</Header>
			<FuncDesc>带有标识的属性名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom210.defv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">默认值</Title>
			</Header>
			<FuncDesc>属性的默认值</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom210.edit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可编辑</Title>
			</Header>
			<FuncDesc>默认值的可编辑选项。可以将该字段设置为 <GUIRef href="" role="manual">是</GUIRef> 或 <GUIRef href="" role="manual">否</GUIRef> 。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
